html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
footer {
    margin-top: auto;
}
<style >
.letter-spacing {
    letter-spacing: 1px;
}

.letter-spacing {
    letter-spacing: 1px;
}

.card-style {
    background: #fff;
    border-radius: 14px;
    padding: 25px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}

.info-box i {
    font-size: 28px;
    color: #617A99;
    margin-bottom: 10px;
}

.radio-box {
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 15px;
}

.btn-primary {
    background-color: #617A99;
    border: none;
}

    .btn-primary:hover {
        background-color: #4f6785;
    }

.unread-row td {
    color: #0d6efd !important;
    font-weight: 600;
}

.read-row td {
    color: #212529 !important;
}
.unread-row td {
    color: #0d6efd !important;
    font-weight: 600;
}

.read-row td {
    color: #212529 !important;
}

.message-cell {
    max-width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.logo-wrapper {
    width: 65px;
    height: 70px;
    border-radius: 12px; 
    background-color: rgba(255,255,255,0.15);
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-logo {
    height: 55px;
    width: auto;
    object-fit: contain;
}


